Comment on Frostwire

It's not AppFresh's fault that it shows as being version 1.0. It's FrostWire's fault. LogicielMac Update always thought I had 1.0 as well. Obviously when this kind of software tries to get the version information, this is what it ends up getting.